Bug 91995 - RFE: Newer version (1.3.5) of gzip is available
RFE: Newer version (1.3.5) of gzip is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gzip (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-30 15:43 EDT by Peter van Egdom
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: gzip-1.3.5-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 08:05:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-05-30 15:43:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030509

Description of problem:

According to the site "ftp://alpha.gnu.org/gnu/gzip" there's a newer version of
gzip available than the version in current (30 may 2003) Rawhide.

According to the documentation, these are the changes between these versions :

Major changes from 1.3.4 to 1.3.5
* gzip now removes any output symlink before writing output file.
* zgrep etc. scripts now port to POSIX 1003.1-2001 hosts.
* zforce no longer assumes 14-byte file name length limit.
* zless is now implemented using less and LESSOPEN, not zmore and
  PAGER.
* assembly-language speedups reenabled; were mistakenly disabled in
  1.3.

Major changes from 1.3.3 to 1.3.4
* Less output is lost when decompressing a truncated file.
* The manual is now distributed under the terms of the GNU Free
  Documentation License.


Version-Release number of selected component (if applicable):
gzip-1.3.3

How reproducible:
Always

Steps to Reproduce:
1. Checkout current (30 may 2003) Rawhide.
2. Checkout "ftp://alpha.gnu.org/gnu/gzip"
3.
    

Actual Results: 
1. 1.3.3
2. 1.3.5


Expected Results:
1. 1.3.5
2. 1.3.5


Additional info:
Comment 1 Peter van Egdom 2004-06-10 18:50:40 EDT
Reassigning from "Red Hat Raw Hide" to "Fedora Core Development".

Note You need to log in before you can comment on or make changes to this bug.